body {
	background-color: #241600;
	margin: 0 0 30px 0;
}
a:link, a:visited {
	color: #fdd538;
	text-decoration: none;
}
a:hover, a:active {
	color: #fff;
	text-decoration: underline;
}
/* ----------menu-------------- */
#menu {
	padding: 0;
	margin: 0;
	font: normal 10px Verdana, Arial, sans-serif;
	text-transform: uppercase;
}
#menu a {
	display: block;
	float: left;
	padding: 45px 20px 0 20px;
	color: #ddb362;
	text-decoration: none;
	text-align: left;
}
#menu a:hover { 
	color: #fff;
	background-image: url(images/cork-screw-bkg.gif);
	background-position: center;
	background-repeat: no-repeat;
}
/* ----------main body-------------- */
h1 {
	font: bold 18px "Times New Roman", Times, serif;
	color: #fff;
	padding-bottom: 10px;
	border-bottom: 1px dotted #fff;
	letter-spacing: 2px;
	opacity:1.00;
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
}
h2 {
	font: bold 12px "Trebuchet MS", Arial, sans-serif;
	color: #f9f3e2;
	margin-bottom: -14px;
}
h3 {
	font: bold 16px "Trebuchet MS", Arial, sans-serif;
	color: #ffffff;
}
p {
	font: normal 12px "Trebuchet MS", Arial, sans-serif;
	line-height: 20px;
	color: #ecd182;
}
hr {border: none 0; 
	border-top: 1px dotted #7e8ab1;
	border-bottom: 1px solid #6B78A0;
	width: 100%;
	height: 2px;
	margin: 4px auto 4px 0;
}
/* ----------box-------------- */
#transparent1 {
	width: 300px;
	padding: 15px;
	background-color: #ffffff;
	border: 2px dotted #cccccc;
	opacity:0.30;
	filter:alpha(opacity=30);
	-moz-opacity:0.30;
}
#main {
	opacity:0.90;
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
}
/* ----------side-------------- */
#side {
	padding: 0;
	margin: 0 55px;
}
#side p {
	font: normal 12px Verdana, Arial, sans-serif;
	color: #503313;
	line-height: 20px;
}
#side h1 {
	font: bold 18px "Times New Roman", Times, serif;
	color: #2a2215;
	padding-bottom: 10px;
	border-bottom: 1px dotted #2a2215;
}
#side a:link, #side a:visited  {
	color: #8f1610;
	text-decoration: none;
}
#side a:hover, #side a:active {
	color: #000;
}
/* ----------footer-------------- */
#footer p {
	font: normal 11px "Trebuchet MS", Arial, sans-serif;
	color: #444597;
	text-align: center;
}
#footer a:link, #footer a:visited  {
	color: #444597;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #84200c;
}
/* ----------weblinx-------------- */
div.transOFF {
	width: 230px;
	margin: 0 auto;
	background-color:#ecd180;
	border:2px solid #e2bf54; 
}
div.transON {
	width: 230px;
	margin: 0 auto; 
	background-color:#ecd180;
	border:2px solid #e2bf54;
	opacity:0.06;
	filter:alpha(opacity=6);
	-moz-opacity:0.06;
}
#weblinx {
	font: normal 11px "Trebuchet MS", Arial, sans-serif;
	color: #000000;
	text-align: center;
	padding: 5px;
	margin: 10px auto 0 auto;
}
#weblinx a:link, #weblinx a:visited  {
	color: #000000;
	text-decoration: none;
}
#weblinx a:hover, #weblinx a:active {
	color: #000000;
}